## haskell-crypto-api 0.6.1

=== debian/changelog ===
haskell-crypto-api (0.6.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 16 Jun 2011 15:13:50 +0100

haskell-crypto-api (0.6.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jun 2011 21:52:52 -0400
