## haskell-crypto-api 0.6.2.1

=== debian/changelog ===
haskell-crypto-api (0.6.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2011 16:01:58 -0400
