## haskell-crypto-api 0.6.4

=== debian/changelog ===
haskell-crypto-api (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 19:59:39 -0400
