=== debian/control ===
--- 
+++ 
@@ -10,12 +10,15 @@
   , ghc-prof
   , libghc-cereal-dev
   , libghc-cereal-prof
+  , libghc-entropy-dev
+  , libghc-entropy-prof
   , libghc-largeword-dev
   , libghc-largeword-prof
   , libghc-tagged-dev
   , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
+  , libghc-entropy-doc
   , libghc-largeword-doc
   , libghc-tagged-doc
 Standards-Version: 3.9.2
