## haskell-crypto-api 0.8

=== debian/changelog ===
haskell-crypto-api (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 18:35:38 -0500
