## haskell-crypto-api 0.9

=== debian/changelog ===
haskell-crypto-api (0.9-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:17:56 +0100
