=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev
+  , libghc-cereal-dev (>> 0.2)
+  , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
   , libghc-entropy-dev
   , libghc-entropy-prof
-  , libghc-largeword-dev
+  , libghc-largeword-dev (>> 1.0.0)
   , libghc-largeword-prof
-  , libghc-tagged-dev
+  , libghc-tagged-dev (>> 0.1)
+  , libghc-tagged-dev (<< 0.3)
   , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
