## haskell-crypto-api 0.12.2.1

=== debian/changelog ===
haskell-crypto-api (0.12.2.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 10:46:54 +0000

haskell-crypto-api (0.12.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2013 12:06:40 +0100
