=== debian/control ===
Source: haskell-crypto-api
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>> 0.2)
  , libghc-cereal-prof
  , libghc-entropy-dev
  , libghc-entropy-prof
  , libghc-tagged-dev (>> 0.1)
  , libghc-tagged-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-entropy-doc
  , libghc-tagged-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/crypto-api
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-api
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-api

Package: libghc-crypto-api-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: generic interface for cryptographic operations${haskell:ShortBlurb}
 A generic interface for cryptographic operations, platform independent
 quality RNG, property tests and known-answer tests (KATs) for common
 algorithms, and a basic benchmark infrastructure. Maintainers of hash
 and cipher implementations are encouraged to add instances for the
 classes defined in Crypto.Classes. Crypto users are similarly
 encouraged to use the interfaces defined in the Classes module. Any
 concepts or functions of general use to more than one cryptographic
 algorithm (ex: padding) is within scope of this package.
 .
 ${haskell:Blurb}

Package: libghc-crypto-api-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: generic interface for cryptographic operations${haskell:ShortBlurb}
 A generic interface for cryptographic operations, platform independent
 quality RNG, property tests and known-answer tests (KATs) for common
 algorithms, and a basic benchmark infrastructure. Maintainers of hash
 and cipher implementations are encouraged to add instances for the
 classes defined in Crypto.Classes. Crypto users are similarly
 encouraged to use the interfaces defined in the Classes module. Any
 concepts or functions of general use to more than one cryptographic
 algorithm (ex: padding) is within scope of this package.
 .
 ${haskell:Blurb}

Package: libghc-crypto-api-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: generic interface for cryptographic operations${haskell:ShortBlurb}
 A generic interface for cryptographic operations, platform independent
 quality RNG, property tests and known-answer tests (KATs) for common
 algorithms, and a basic benchmark infrastructure. Maintainers of hash
 and cipher implementations are encouraged to add instances for the
 classes defined in Crypto.Classes. Crypto users are similarly
 encouraged to use the interfaces defined in the Classes module. Any
 concepts or functions of general use to more than one cryptographic
 algorithm (ex: padding) is within scope of this package.
 .
 ${haskell:Blurb}
