## haskell-crypto-api 0.12.2.2

=== debian/changelog ===
haskell-crypto-api (0.12.2.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 12:55:03 -0500
