=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
   , libghc-entropy-doc
   , libghc-tagged-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-api
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-api
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-api
