## haskell-crypto-api 0.13

=== debian/changelog ===
haskell-crypto-api (0.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:04:37 -0400
