=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev (>> 0.2)
+  , libghc-cereal-dev (>= 0.2)
   , libghc-cereal-prof
   , libghc-entropy-dev
   , libghc-entropy-prof
-  , libghc-tagged-dev (>> 0.1)
+  , libghc-tagged-dev (>= 0.1)
   , libghc-tagged-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
