=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (>= 0.2),
@@ -21,10 +22,10 @@
  libghc-cereal-doc,
  libghc-entropy-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: https://github.com/TomMD/crypto-api
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-crypto-api
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypto-api
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypto-api]
 
 Package: libghc-crypto-api-dev
 Architecture: any
